ompi/mca/io/romio/romio/adio/ Directory Reference.TH "ompi/mca/io/romio/romio/adio/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/io/romio/romio/adio/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBad_hfs\fP"
.br
.ti -1c
.RI "directory \fBad_nfs\fP"
.br
.ti -1c
.RI "directory \fBad_ntfs\fP"
.br
.ti -1c
.RI "directory \fBad_pfs\fP"
.br
.ti -1c
.RI "directory \fBad_piofs\fP"
.br
.ti -1c
.RI "directory \fBad_pvfs\fP"
.br
.ti -1c
.RI "directory \fBad_sfs\fP"
.br
.ti -1c
.RI "directory \fBad_testfs\fP"
.br
.ti -1c
.RI "directory \fBad_ufs\fP"
.br
.ti -1c
.RI "directory \fBad_xfs\fP"
.br
.ti -1c
.RI "directory \fBcommon\fP"
.br
.ti -1c
.RI "directory \fBinclude\fP"
.br
.in -1c
